.modal[style*="display: block;"] img{
    width: 420px !important;
}
#img_large img {
    max-width: 100% !important;
}
.p_name{
    height: 70px !important;
}
.pull-right button{
    display: none;
}

.space{
    height: 72px !important;
}
.ul_menu{
    height: 515px !important;
}
.sub_nav{
    min-height: 515px !important;
}
#overview ul {
     list-style-type: circle;
}
.ul_menu .sub_nav .box_cate .sub1:hover{
     background-color: #e00;
     color: #fff;
     text-decoration: none !important;
}